html{
	height: 100%;
}


body{
	background: #ffffff none repeat scroll 0 0;
	color: rgba(0,0,0,0.6);
	font-family:微软雅黑,"黑体",Arial,Helvetica,sans-serif;
	font-size: 12pt;
	margin: 0 ;
	padding: 0;

}


p{
	text-align: center;
}


a{
  outline: none;
}



.container{
   margin: 0 auto;
   width: 1300px;
	
	
}

/* #header-wrapper{
  background: rgba(0,0,0,0) none repeat-x scroll center bottom;
  background-image: url(./images/999.jpg) ;
  overflow: hidden;
  padding: 2em 0;
  margin: 15px auto 0;
  width: 1280px;
  height:400px;


}
 */

#header-wrapper2{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/001.jpg) ;
    overflow: hidden;
    padding: 0 0 2em 0;
    margin: 0 auto 0;
    width: 1280px;
    height:400px;
}


#header-wrapper6{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/ghg.jpg) ;
    overflow: hidden;
     /* padding: 0 0 2em 0; */
    margin: 0 auto 0;
    width: 1280px;
    height:200px;
}

#header-wrapper7{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/top6.jpg) ;
    overflow: hidden;
   /* padding: 0 0 2em 0; */
    margin: 0 auto 0;
    width: 1280px;
    height:200px;
}


/* #header-wrapper3{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/fleetmonitor.jpg) ;
    overflow: hidden;
    padding: 2em 0;
    margin: 15px auto 0;
    width: 1280px;
    height:400px;
}

#header-wrapper4{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/hero43.jpg) ;
    overflow: hidden;
    padding: 2em 0;
    margin: 15px auto 0;
    width: 1280px;
    height:400px;
}
#header-wrapper5{
    background: rgba(0,0,0,0) none repeat-x scroll center bottom;
    background-image: url(./images/666.png) ;
    overflow: hidden;
    padding: 2em 0;
    margin: 15px auto 0;
    width: 1280px;
    height:400px;
}
 */


#header{
    width: 1280px;
}

#logo{
    display: inline-block;
   


}

#logo h1{
	display: inline;
	font-size: 3.5em;
	/*margin-bottom: 0.2em;*/
	padding: 0.5em  0  0 0.9em ;
	text-align: center;
    margin:0;
}

#logo a{
	color: #000;
	text-decoration:none;
  cursor: default;
}
#logo a img{
     padding: 0  0  0 0.9em ;
}

#menu{
	float: right;
	margin-right: -50px;

   
    



}

#menu ul{
	/*background: #1abc9c none repeat scroll 0 0;*/
	display: inline-block;
	padding: 0.7em 2.5em 0 0;
	text-align: center;
    margin: 0
  
    
	

}

#menu li{
	display: inline-block; 
	padding: 0 1.5em;

     

  
	
}

#menu li a,#menu li span{
	color: #000;
	display: inline-block;
	font-size: 0.9em;
	font-weight: 600;
	outline: 0 none;
	padding: 1.3em 0;
	text-decoration:none;

}


#menu li a:hover {
   border-bottom: 1px solid #0199e6;
    color: #0199e6;
	

}




#page{
     text-align:center;

    
}


#page p{
	color: white;
  /* // margin:0; */
}

.title{
	margin-bottom: 3em;
	

}

.wrapper{
	background: #fff none repeat scroll 0 0;
	overflow: hidden;
	padding: 2em 0;
	margin: 0 auto;

}

#total{
	max-width:1280px;
	margin:0 auto;
}


#lside{
	width: 19.9%;
	
	float: left;
	border-top-bottom: 1px solid #d7d7d7;
   /*  list-style:inside none disc; */
   /*padding: 20px;*/

	
}

#lside ul{
	margin: 0;
	padding: 0;
   list-style-type: none;

	
}


#lside ul li{
	border-bottom: 1px dotted #d7d7d7;
    font-size: 14px;
    padding: 10px 10px 10px 20px;

}


#lside ul li:hover{
    background: rgba(171,205,239,0.3);
    box-shadow:0 0 5px #abcdef;
}






#lside ul li a{
      text-decoration: none;
      color: #333;
}


#lside ul li.current{
      background: rgba(171,205,239,0.3);
}

.ltitle{
    background: #abcdef;
    text-align: center;
    padding: 10px 0;
    border: 3px outset;

}


#rside{
    width:80%;
    height: auto;
    float: right;
    border-left:1px solid  #ddd;
   
    

    

}

.righttitle{
   border-bottom: 2px solid  #ddd;
    margin: 0 70px 30px;

}


.rightil{
    border-bottom: 2px solid  #ddd;
    margin: 0 70px 10px;
    text-align: center;
    
}


.tryli{
  font-size: 12pt;
  padding-left: 40%;
  line-height: 35px;

}


.rightcontent{
     margin: 0 70px;
}

.rightcon{
    margin: 0 70px;
    text-align: center;
}


.rightcon span{
  /* margin-left:370px;*/
   font-size: 10pt;
  
}

.rightcon img{
    /* margin-left: 150px;*/
     padding-top: 10px;

     
}

.rightcon p{
     text-align: justify;
     text-indent: 2em;
     line-height: 30px;
}




.righttitle a{
    border-bottom:2px solid #5fc4f3;
    text-decoration: none;
   /* line-height: 30px;*/
   margin-bottom:-2px;
   color: #333;
   font-weight: 800;
   font-size: 15pt;
   display: inline-block;
   cursor: auto;

}





.rightil a{
   border-bottom:2px solid #5fc4f3;
    text-decoration: none;
   line-height: 40px;
   margin-bottom: -2px;
   color: #333;
   font-weight: 800;
   font-size: 15pt;
   /*margin-left: 35%;*/
   display: inline-block;
   cursor: auto;
   
}

/* .mress{
    // border:1px solid #000;
    // text-decoration:none;
    // padding: 15px;
    // background:#d7d7d7;
    // color: #333;
    // font-weight: 700;
    // border-radius: 5px;
}

.mress:hover{
    // background: rgba(171,205,239,0.3);
    // box-shadow:0 0 5px #abcdef;
    // transition: all 0.6s ease 0s;
} */






#rside ul{
     list-style-type: none;
     padding: 0;

}

#rside ul li{
   /* border-left:2px solid #5fc4f3;
    background: #ddd;*/
    line-height: 25px;
     list-style-type: none;
   /* margin-top: 50px;*/
}


.fca{
  border-left:2px solid #5fc4f3;
    background: #f5f5f5;
    padding: 5px 0 5px 5px;  
}


.fca a {
    padding-left: 700px;
    text-decoration: none;
    color: rgba(0,0,0,0.6);
}


/*.fca a:fover{
    color: #5fc4f3;
}*/





#rside ul li.tnt{
     border:none;

      padding: 10px 80px;

}


.tnt p{
    line-height: 30px;
    text-align: left;
    text-indent: 2em;
}






#rside ul li.tot{
     border:none;
     padding: 10px 100px;
    line-height: 30px;
     
}


#rside ul li.tot a{
    text-decoration: none;
    color: rgba(0,0,0,0.6);
    /* color: #000\9; */
    
}

#rside ul li.tot a:hover{
    color: #5fc4f3;
}




.ded{
    padding-left: 400px
}


#rside ul li.tut{
     border:none;
     /*margin-top: 50px;*/

}

.tnt p{
   /* padding: 0 30px;*/
   
}



.al{
    height: auto;
    margin-top: 30px;


}


.pict{
    border-bottom:1px dashed #ddd;
    padding:0 0 30px 0;
}





.txt{
    float: right;
    width: 530px;
    height: 250px;
    margin-top: -200px;

}

.txt a{
   text-decoration: none;
   color: #7b7b7b;
   white-space: nowrap;
}

.txt a:hover{
    color: #5fc4f3;
    cursor: pointer;
}



.txt p{

    text-align: justify;
    text-justify:inter-ideograph;


}


#rside ul li span{
    /* border-bottom: 2px solid  #5fc4f3;
     padding-bottom: 1.3px;*/
     font-size: 13pt;
    
}

.dfd ,.dsd ,.dtd ,.dvd{
	/*width:100%;*/
    /*height: 480px;*/
	float: right;
	/*border-left:1px solid  #d7d7d7;*/
    display: none;
    margin-top: 50px;
     
}

.dnf{
    display: block;
    float: right;
     margin-top: 50px;
    
}







/*#righttitle{
    height: auto;

}*/


.image-full {
    display: inline-block;
    margin: 0 0 1em;
    width: 40%;
    

}



/*#wrapper2{
	background: #f3f3f3 none repeat scroll 0 0;
	overflow: hidden;
	padding: 3em 0;
	text-align: center;
	
}

#information{
	float: left;
	height: auto;
	width: 775px;
	margin:0 0 0 70px;
	border: 1px solid black;
	border-radius: 20px;
	padding: 0px 30px 45px;
	
}

#information-t{
	border-bottom:1px solid #038dff;
	height: 43px;
	margin: 10px 0 0 0;

	
}
#title-x{
	color:#000000;
	float: left;
	font-size: 20px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin-left: 8px;
	width: auto;
}

#title-y{
	color: #999;
	float: right;
	font-size: 14px;
	height: 43px;
	line-height: 43px;
}

#title-y a{

	text-decoration: none;

	color: gray;
}

#title-y a:hover{
	color: orange;
}

#information-m{
	height: auto;
	margin-top: 5px;

}

#picture{
	float: left;
    height: auto;
    margin: 30px 0 0 0;
    width: 460px;
}

#picture ul{
	margin: 0;
	padding: 0;
}

#picture ul li{
	float: left;
    height: 157px;
    margin-top: 10px;
    position: relative;
    width: 210px;
    list-style: outside none none;
    margin-right: 20px;

}

.pic{
	background: rgba(0, 0, 0, 0) url("./images/999.png") repeat scroll 0 0;
    bottom: 0;
    color: #ffffff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding-left: 8px;
    padding-right: 8px;
    position: absolute;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 96%;
}

#picture ul li a{
	text-decoration: none;
	color: white;

}

#picture ul li a:hover{
	color: orange;
}

#picture ul li a img{
	border: medium none;
    display: block;
    margin: 0;
    padding: 0;
}

#text-n{
	float: right;
    height: auto;
    width: 295px;
    margin: 40px 15px 0 0;
    padding: 0;

}

.why{
	height: auto;
    margin-top: 10px;
}

.why ul{
	 margin: 0;
    padding: 0;

}

.why ul li{
	 margin: 0;
    padding: 0;
    list-style: outside none none;
     line-height: 35px;

}

.why ul li a{
	color: #666666;
	text-decoration: none;
	font-size: 14px;

}

.why ul li a:hover{
	color: orange;
}

.why font{
	background: #009dda none repeat scroll 0 0;
    border: 1px solid #009dda;
    border-radius: 3px;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    text-align: center;
    width: 13px;


}

.why span{
	 float: right;
    height: 33px; 
    line-height: 36px;
    margin-left: -8px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 257px;  
    text-align: center;
}

#massage{
	float: right;
	height: auto;
	width: 400px;
	margin:0 100px 0 50px;
	border: 1px solid black;
	border-radius: 20px;
	padding: 0 30px;
	

}


#massage-t{
	border-bottom:1px solid #038dff;
	height: 43px;
	padding: 10px 0 0 0;
   
	
}
#tx{
	color:#000000;
	float: left;
	font-size: 20px;
	font-weight: bold;
	height: 43px;
	line-height: 43px;
	margin-left: 8px;
	width: auto;
}*/





   /*  Basic Grey */
    /*.basic-grey {
    margin-left:auto;
    margin-right:auto;
    max-width: 500px;
                           
    padding: 25px 15px 25px 10px;
    font: 12px Georgia, "Times New Roman", Times, serif;
    color: #888;
    text-shadow: 1px 1px 1px #FFF;
   
    }

    .basic-grey h1 {
    font-size: 25px;
    padding: 0px 0px 10px 40px;
    display: block;
    border-bottom:1px solid #E4E4E4;
    margin: -10px -15px 30px -10px;;
    color: #888;
    }

    .basic-grey h1>span {
    display: block;
    font-size: 11px;
    }

    .basic-grey label {
    display: block;
    margin: 0px;
    }

    .basic-grey label>span {
    float: left;
    width: 20%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #888;
    }

    .basic-grey input[type="text"], .basic-grey input[type="email"], .basic-grey textarea, .basic-grey select {
    border: 1px solid #DADADA;
    color: #888;
    height: 30px;
    margin-bottom: 16px;
    margin-right: 6px;
    margin-top: 2px;
    outline: 0 none;
    padding: 3px 3px 3px 5px;
    width: 70%;
    font-size: 12px;
    line-height:15px;
    box-shadow: inset 0px 1px 4px #ECECEC;
    -moz-box-shadow: inset 0px 1px 4px #ECECEC;
    -webkit-box-shadow: inset 0px 1px 4px #ECECEC;
    }

    .basic-grey textarea{
    padding: 5px 3px 3px 5px;
    }

    .basic-grey select {
    background: #FFF url('down-arrow.png') no-repeat right;
    background: #FFF url('down-arrow.png') no-repeat right);
    appearance:none;
    -webkit-appearance:none;
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 70%;
    height: 35px;
    line-height: 25px;
    }

    .basic-grey textarea{
    height:100px;
    }

    .basic-grey .button {
    background: #E27575;
    border: none;
    padding: 10px 25px 10px 25px;
    color: #FFF;
    box-shadow: 1px 1px 5px #B6B6B6;
    border-radius: 3px;
    text-shadow: 1px 1px 1px #9E3F3F;
    cursor: pointer;
    margin-right: 70px;
    }

    .basic-grey .button:hover {
    background: #CF7A7A
    }
*/








ul.tools {
    list-style: outside none none;
    margin: 0;
    padding: 0;

}



.title h2{
	font-size: 2.8em;
	color: white;
    margin-top: 3em;

}





#last{
	/* background: #f7f8fa; */
}


#copyright{
	border-top: 1px solid rgba(255,255,255,0.08);
	/*overflow: hidden;*/
	padding: 2em 0 5em;
	text-align: center;
    width: 1280px;
     margin: 0 auto;
     background: #f7f8fa;

	
	



}


#contact{
	border-bottom:1px solid #d7d7d7;
	

}

#qq{
display: inline-block;
	margin-right: 13%;

	
}

#qq img{
   width: 100px;
}

#mail{
   display: inline-block;
	margin-right: 13%;
  
}

#mail img{
     width: 100px;
}

#tele{
    
  display: inline-block;
	margin-right: 13%;



}

#tele img{
     width: 100px;
}

#weixin{
	display: inline-block;
	

	
}

#weixin img{
	width: 100px;

	
}



#footer{ 
	width: 878px;
  font: normal 80% 'lucida sans unicode', arial, sans-serif;
  height: 33px;
  padding: 24px 0 5px 0;
  text-align: center; 
 
  /*color: #000;*/
  margin: 0 auto;
  letter-spacing: 0.1em;
}

#footer a{ 
	color: rgba(0,0,0,0.6);
  text-decoration: none;
  /* color: #222\9; */
}

#footer a:hover{ 
	color: orange;
  text-decoration: none;
}



#wx{
    display: inline-block;
    float: right;
    position: relative;
    right: 12%;
    bottom: 50px;
    height: 70px;
    
}
#wx img{
    width: 100px;
    
}
#wx p{
     margin: 0;
    padding: 0;
}





























































































